## automake 1.18.1

=== debian/changelog ===
automake (1:1.18.1-2) unstable; urgency=medium

  * Upload to unstable
  * Update copyrights

 -- Eric Dorland <eric@debian.org>  Wed, 15 Oct 2025 14:28:49 -0400

automake (1:1.18.1-1) experimental; urgency=medium

  * New upstream release (Closes: 1098357)
  * Rename the source package to just automake (Closes: 1094354)
  * Refresh patches for new upstream release
  * Update upstream signing key
  * Switch pkg-config to pkgconf

 -- Eric Dorland <eric@debian.org>  Wed, 30 Jul 2025 15:37:42 -0400

automake-1.17 (1:1.17-4) unstable; urgency=medium

  * Add libtool-bin dep for test
  * Add salsa-ci.yml
  * Fix missing comma

 -- Eric Dorland <eric@debian.org>  Sat, 22 Mar 2025 13:36:01 -0400

automake-1.17 (1:1.17-3) unstable; urgency=medium

  * Standards-Version to 4.7.0
  * Update lintian override info format in d/automake.lintian-overrides on line 1-3.
  * Add zstd to test deps
  * Drop unused libtool-bin dependency (Closes: 1071543)

 -- Eric Dorland <eric@debian.org>  Sat, 01 Feb 2025 00:19:59 -0500

automake-1.17 (1:1.17-2) unstable; urgency=medium

  * Add Provides: automake-1.16

 -- Eric Dorland <eric@debian.org>  Mon, 27 Jan 2025 17:37:53 -0500

automake-1.17 (1:1.17-1) unstable; urgency=medium

  * New upstream release (Closes: #1079504)
  * Switch to DEP14 repo layout
  * Require upstream signatures in gbp
  * Update paths and names for automake-1.17
  * Refresh and drop upstreamed patches

 -- Eric Dorland <eric@debian.org>  Sat, 04 Jan 2025 13:01:05 -0500

automake-1.16 (1:1.16.5-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix a regression in the patch in 1:1.16.5-1.2, support older Python
    versions. (Closes: #1007912)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 18 Mar 2022 09:09:08 -0400

automake-1.16 (1:1.16.5-1.2) unstable; urgency=medium

  * Non maintainer upload
  * Patch: Fix search paths for new Python 3.10, use posix_prefix scheme.
    (Closes: #1006784, LP: #1960608)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 15 Mar 2022 20:13:57 -0400

automake-1.16 (1:1.16.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add support for Python 3.10 and 3.11.

 -- Matthias Klose <doko@debian.org>  Thu, 11 Nov 2021 12:46:00 +0100

automake-1.16 (1:1.16.5-1) unstable; urgency=medium

  [ Eric Dorland ]
  * New upstream release

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Eric Dorland <eric@debian.org>  Sat, 23 Oct 2021 00:35:41 -0400

automake-1.16 (1:1.16.4-2) unstable; urgency=medium

  * Patch to fix t/python-prefix.sh with python3. Thanks Simon McVittie.
    (Closes: 992416)

 -- Eric Dorland <eric@debian.org>  Thu, 09 Sep 2021 20:21:31 -0400

automake-1.16 (1:1.16.4-1) unstable; urgency=medium

  * New upstream release
  * Switch to debhelper v13

 -- Eric Dorland <eric@debian.org>  Sun, 15 Aug 2021 13:25:19 -0400

automake-1.16 (1:1.16.3-2) unstable; urgency=medium

  * Use python3 when running autopkgtest (Closes: 966434)

 -- Eric Dorland <eric@debian.org>  Mon, 04 Jan 2021 00:32:20 -0500

automake-1.16 (1:1.16.3-1) unstable; urgency=medium

  * New upstream release
  * Refresh and drop upstreamed patch
  * Standards-Version to 4.5.1.0

 -- Eric Dorland <eric@debian.org>  Tue, 01 Dec 2020 01:35:51 -0500

automake-1.16 (1:1.16.2-4) unstable; urgency=medium

  * Add patch for 'support -fno-common in vala-mix2 test' (Closes: 970142)
  * Fix ordering of patches
  * Add upstream Repository and Repository-Browse
  * Add lintian override for tex file outside of /usr/share/doc

 -- Eric Dorland <eric@debian.org>  Sun, 13 Sep 2020 01:12:34 -0400

automake-1.16 (1:1.16.2-3) unstable; urgency=medium

  * Add debian/not-installed
  * Move info file installation to automake.install
  * Add automake-history.info to the package

 -- Eric Dorland <eric@debian.org>  Sun, 05 Jul 2020 00:51:26 -0400

automake-1.16 (1:1.16.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Submit (from ./configure).

  [ Eric Dorland ]
  * Add dch section to gbp.conf
  * Use https for watch file URL

 -- Eric Dorland <eric@debian.org>  Sat, 04 Jul 2020 18:23:19 -0400

automake-1.16 (1:1.16.2-1) unstable; urgency=medium

  * New upstream release (Closes: 889647, 918582)
  * Update upstream signing key
  * Switch to debhelper-compat 12
  * Standards-Version to 4.5.0.1
  * Switch python dependencies to Python 3 (Closes: 942928)
  * Remove long obsolete Conflicts

 -- Eric Dorland <eric@debian.org>  Sun, 12 Apr 2020 14:14:58 -0400

automake-1.16 (1:1.16.1-4) unstable; urgency=medium

  * Touch automake.texi with SOURCE_DATE_EPOCH

 -- Eric Dorland <eric@debian.org>  Sun, 04 Nov 2018 23:03:34 -0500

automake-1.16 (1:1.16.1-3) unstable; urgency=medium

  * Drop 0005-Disable-t-check12.sh-and-t-check12-w.sh.patch
  * Copy ./test-suite.log into $AUTOPKGTEST_ARTIFACTS

 -- Eric Dorland <eric@debian.org>  Sat, 27 Oct 2018 23:03:09 -0400

automake-1.16 (1:1.16.1-2) unstable; urgency=medium

  * Add autopkgtest of automake unittests (Closes: 906919)
  * Add Rules-Requires-Root: no field
  * Remove old versions from the package description (Closes: 906575)
  * Standards-Version to 4.2.1.3
  * Update watch file to v4

 -- Eric Dorland <eric@debian.org>  Sun, 21 Oct 2018 14:34:22 -0400

automake-1.16 (1:1.16.1-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Remove 0008-SOURCE_DATE_EPOCH-support-for-mdate-sh.patch which
    broke mdate-sh, thanks to Andreas Metzler. (Closes: #906426)

 -- Adrian Bunk <bunk@debian.org>  Mon, 27 Aug 2018 16:40:12 +0300

automake-1.16 (1:1.16.1-1) unstable; urgency=medium

  * New upstream release
  * Drop upstreamed 0003-install-sh-avoid-low-risk-race-in-tmp.patch
  * Disable parallel building
  * Drop upstreamed 0002-Make-output-of-mdate-sh-deterministic.patch
  * Drop 0004-Use-system-help2man-if-it-is-available.patch

 -- Eric Dorland <eric@debian.org>  Wed, 18 Jul 2018 16:49:47 -0400

automake-1.16 (1:1.16-1) UNRELEASED; urgency=medium


