=== debian/control ===
Source: automake
Section: devel
Priority: optional
Maintainer: Eric Dorland <eric@debian.org>
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: autoconf,
                     gettext,
                     help2man,
                     install-info,
                     libtool,
                     pkgconf,
                     texinfo,
Rules-Requires-Root: no
Homepage: https://www.gnu.org/software/automake/
Vcs-Git: https://salsa.debian.org/eric/automake.git
Vcs-Browser: https://salsa.debian.org/eric/automake

Package: automake
Architecture: all
Multi-Arch: foreign
Provides: automake-1.17, automaken
Depends: autoconf, autotools-dev, ${misc:Depends}
Suggests: autoconf-doc, gnu-standards
Description: Tool for generating GNU Standards-compliant Makefiles
 Automake is a tool for automatically generating `Makefile.in's from
 files called `Makefile.am'.
 .
 The goal of Automake is to remove the burden of Makefile maintenance
 from the back of the individual GNU maintainer (and put it on the back
 of the Automake maintainer).
 .
 The `Makefile.am' is basically a series of `make' macro definitions
 (with rules being thrown in occasionally).  The generated
 `Makefile.in's are compliant with the GNU Makefile standards.
