=== debian/tests/control ===
Tests: build
Restrictions: rw-build-tree build-needed allow-stderr
Depends: autopoint,
         bison,
         cscope,
         default-jdk,
         dejagnu,
         emacs,
         expect,
         flex,
         gettext,
         gfortran,
         gobjc,
         gobjc++,
         libglib2.0-dev,
         libtool-bin,
         lzip,
         ncompress,
         python3,
         python3-docutils,
         python3-virtualenv,
         sharutils,
         texlive,
         unzip,
         valac,
         xutils-dev,
         zip,
         zstd,
         @builddeps@
